<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation go to the my website and send to me          */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/


define("_URL","URL");
define("_FUNCTIONS","Funksione");
define("_YES","Po");
define("_NO","Jo");
define("_CATEGORY","Kategoria");
define("_SAVECHANGES","Shpėto Ndryshimet");
define("_OK","Ok!");
define("_HITS","Hits");
define("_THEREARE","Gjenden");
define("_CHECK","Kontrollo");
define("_AUTHORNAME","Emri Autorit");
define("_AUTHOREMAIL","Email i Autorit");
define("_DOWNLOADNAME","Emri i Programit");
define("_INBYTES","nė bytes");
define("_FILESIZE","Dimensioni i File");
define("_VERSION","Versioni");
define("_DESCRIPTION","Pėrshkrimi");
define("_AUTHOR","Autori");
define("_HOMEPAGE","Home");
define("_NAME","Emri");
define("_FILEURL","Lidhja File");
define("_DOWNLOADID","ID e Download");
define("_PAGETITLE","Titulli i Faqes");
define("_PAGEURL","URL e Faqes");
define("_ADDURL","Shtoje kėtė URL");
define("_DOWNLOAD","Download");
define("_TITLE","Titulli");
define("_STATUS","Gjėndja");
define("_ADD","Shto");
define("_MODIFY","Modifiko");
define("_DOWNLOADSINDB","Downloads nė Database");
define("_DOWNLOADSWAITINGVAL","Downloads Nė Pritje tė Miratimit");
define("_CLEANDOWNLOADSDB","Hiq Votat e Downloads");
define("_BROKENDOWNLOADSREP","Njoftime Gabime nė Downloads");
define("_DOWNLOADMODREQUEST","Kėrkesa pėr Ndryshim Download");
define("_ADDNEWDOWNLOAD","Shto  njė Download tė Ri");
define("_MODDOWNLOAD","Modifiko njė Download");
define("_WEBDOWNLOADSADMIN","Administrimi Web Downloads");
define("_DNOREPORTEDBROKEN","Asnjė njoftim pėr downloads tė gabuar.");
define("_DUSERREPBROKEN","Gabime nė Downloads tė Njoftuar nga Pėrdoruesit");
define("_DIGNOREINFO","Injoro (Fshi tė gjitha <b><i>kėrkesat</i></b> pėr njė download tė caktuar)");
define("_DDELETEINFO","Fshi (Elemino <b><i>download e gabuar</i></b> dhe <b><i>kėrkesat</i></b> relative pė njė download tė caktuar)");
define("_DOWNLOADOWNER","Pronari i Download");
define("_DUSERMODREQUEST","Kėrkesa tė Pėrdoruesve pėr Modifikime Download");
define("_DOWNLOADVALIDATION","Mirato Download");
define("_CHECKALLDOWNLOADS","Kontrollo tė GJITHĖ Downloads");
define("_VALIDATEDOWNLOADS","Mirato Downloads");
define("_NEWDOWNLOADADDED","Download i Ri u shtua nė Database");
define("_SUBMITTER","Referuesi");
define("_VISIT","Vizitoje");
define("_ADDMAINCATEGORY","Shto njė Kategori Kryesore");
define("_ADDSUBCATEGORY","Shto njė Nėn-Kategori");
define("_IN","nė");
define("_DESCRIPTION255","Pėrshkrimi: (255 karaktere max)");
define("_MODCATEGORY","Modifiko njė Kategori");
define("_ADDEDITORIAL","Shto njė Editorial");
define("_EDITORIALTITLE","Titulli Editorialit");
define("_EDITORIALTEXT","Teksti Editorialit");
define("_DATEWRITTEN","Data e Shkrimit");
define("_IGNORE","Injoro");
define("_ORIGINAL","Origjinal");
define("_PROPOSED","Propozuar");
define("_NOMODREQUESTS","Asnjė kėrkesė modifikimi ka ardhur nga pėrdoruesit");
define("_SUBCATEGORY","Nėn-Kategoria");
define("_OWNER","Pronari");
define("_ACCEPT","Pranoje");
define("_ERRORTHECATEGORY","GABIM: Kategoria");
define("_ALREADYEXIST","ekziston!");
define("_ERRORTHESUBCATEGORY","GABIM: Nėn-Kategoria");
define("_EDITORIALADDED","Editoriali u shtua nė Database");
define("_EDITORIALMODIFIED","Editorial Modifikuar");
define("_EDITORIALREMOVED","Editoriali u hoq nga Database");
define("_CHECKCATEGORIES","Kontrollo Kategoritė");
define("_INCLUDESUBCATEGORIES","(pėrfshi Nėn-Kategori)");
define("_FAILED","Dėshtoi!");
define("_BEPATIENT","(prisni...)");
define("_VALIDATINGCAT","Duke miratuar Kategorinė (dhe tė gjithė nėn-kategoritė)");
define("_VALIDATINGSUBCAT","Duke miratuar Nėn-Kategorinė");
define("_ERRORURLEXIST","GABIM: Kjo URL ekziston nė Database!");
define("_ERRORNOTITLE","GABIM: Duhet tė shkruash njė TITULL!");
define("_ERRORNOURL","GABIM: Duhet tė japėsh njė URL!");
define("_ERRORNODESCRIPTION","GABIM: Duhet tė shkruash PĖRSHKRIMIN!");
define("_EZTRANSFER","Transfero");
define("_EZTHEREIS","Ka");
define("_EZSUBCAT","nėn-kategori");
define("_EZATTACHEDTOCAT","nėn kėtė kategori");
define("_EZTRANSFERDOWNLOADS","Transfero tė gjithė downloads nga kategoria");
define("_DELEZDOWNLOADSCATWARNING","KUJDES : Jeni i sigurt qė deshironi tė eleminoni kėtė kategori? Duke vepruar kėshtu do tė eleminoni edhe tė gjithė nėn-kategoritė dhe downloads relativė!");
define("_DOWNLOADTITLE","Titulli Download");


?>